[Bug 1740] DR17 wants libdirectfb-0.9-20, but only libdirectfb-0.9-22 is available

Daniel Holbach via Malone 1740 at bugs.launchpad.net
Fri Aug 26 20:03:12 UTC 2005


Public bug report changed:
https://launchpad.net/malone/bugs/1740

Task: ubuntu enlightenment
       Assignee: (unassigned) => MOTU




More information about the universe-bugs mailing list